@charset "utf-8";
/* font and text styles */
 @font-face {
     font-family: 'smallspace_boldbold';
     src: url('smallspacebold-bold-webfont2.eot');
     src: url('smallspacebold-bold-webfont2.eot?#iefix') format('embedded-opentype'), url('smallspacebold-bold-webfont2.woff2') format('woff2'), url('smallspacebold-bold-webfont2.woff') format('woff'), url('smallspacebold-bold-webfont2.ttf') format('truetype'), url('smallspacebold-bold-webfont2.svg#smallspace_boldbold') format('svg');
     font-weight: normal;
     font-style: normal;
}
 body, input {
     line-height: 1.2;
}

p {
    font-family: "Arial", normal, normal ;
    font-size: 4.5vw;
    font-style: normal;
    letter-spacing: -0.01em;
}
p2 {
    font-family: "Arial", normal, normal ;
    font-size: 4vw;
    font-style: normal;
    letter-spacing: -0.01em;
}
cap {
    font-family: "Arial", normal, normal ;
    font-size: 3vw;
    font-style: normal;
    letter-spacing: -0.01em;
    text-align: right;
    vertical-align: text-top;
}
em {
    font-family: "Arial", normal, normal ;
    font-size: 3vw;
    font-style: italic;
    letter-spacing: -0.01em;
}
ul li {
    font-family: "Arial", normal, normal ;
    font-size: 20px;
    font-style: normal;
    letter-spacing: -0.01em;
}
h1 {
    font-family: "smallspace_boldbold", normal, normal ;
    font-size: 10vw;
    font-weight: normal;
}
h2 {
    font-family: "smallspace_boldbold", normal, normal ;
    font-size: 8vw;
    font-weight: normal;
    margin: 0;
    text-align:center;
}
h3 {
    font-family: "smallspace_boldbold", normal, normal ;
    font-size: 5.2vw;
    font-weight: normal;
    margin: 0;
    display: inline-block;

}
a {
    text-decoration: none;
    color: #000000;
    cursor: cell;

}
a:hover {
    color: #ffffff;
}
.rotate90 {
    writing-mode: normal;
    text-orientation: mixed;
}
/* font and text styles */

/* DESKTOP */
 @media only screen and (min-width: 900px) {

/* DESKTOP font and text styles */

       p { font-size: 1.5vw; }
      p2 { font-size: 8vw; }
     cap { font-size: 1vw; }
      h1 { font-size: 13vw; text-decoration: none; }
      h3 { font-size: 2vw; }

  .rotate90 {
      writing-mode: vertical-lr;
    /*  width: auto;
      height: auto;
-webkit-transform: rotate(90deg);
  -moz-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  -o-transform: rotate(90deg);
  transform: rotate(90deg);

  /* also accepts left, right, top, bottom coordinates; not required, but a good idea for styling */
 /* -webkit-transform-origin: 50% 50%;
  -moz-transform-origin: 50% 50%;
  -ms-transform-origin: 50% 50%;
  -o-transform-origin: 50% 50%;
  transform-origin: 50% 50%;
  /* Should be unset in IE9+ I think. *//*
  filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);*/
  }


  /* DESKTOP font and text styles */
}
